@charset "UTF-8";
/* 共通パーツ */
body {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500;
}

main a,
main h1,
main h2,
main h3,
main h4,
main h5,
main p,
main span {
  transform: rotate(0.05deg);
}

#container {
  background: #FFF;
}

.mod__inner {
  margin: 0 auto;
  padding: 80px 0;
  width: 1080px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .mod__inner {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .mod__inner {
    margin: 0;
    padding: 0 0 40px;
    width: 100%;
  }
}

@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__maintxt .mod__inner {
    padding: 80px 15px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__program .mod__inner,
  .followup__kaleidocompass .mod__inner,
  .followup__other .mod__inner {
    padding: 40px 15px;
  }
}
@media screen and (max-width: 768px) {
  .followup__program .mod__inner,
  .followup__kaleidocompass .mod__inner,
  .followup__other .mod__inner {
    padding: 40px 15px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice .mod__inner {
    padding: 40px 50px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice .mod__inner {
    padding: 40px 15px;
  }
}

/* 共通パーツ */
/* MV */
.main__visual {
  margin-bottom: 0;
}

.main__title img {
  width: 100%;
}

/* MV */
/* メインテキスト */
.followup__maintxt__title {
  position: relative;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 auto 20px;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__title {
    margin: 0 0 30px;
    padding: 20px 0;
    width: 100%;
    font-size: 18px;
    background: #FF6;
  }
}
.followup__maintxt__title em {
  font-weight: bold;
}
.followup__maintxt__title em::before {
  position: relative;
  content: url(../../service_info/follow-up26/img/ic_decoration.webp);
  top: -20px;
  left: 20px;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__title em::before {
    display: inline-block;
    top: 3px;
    left: unset;
    width: 28px;
    height: 18px;
    transform: scale(0.5);
  }
}
.followup__maintxt__title span {
  font-weight: bold;
  color: #009CA8;
}

.followup__maintxt__txt {
  text-align: center;
  margin: 0 0 50px;
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__txt {
    text-align: left;
    margin: 0 0 20px;
    padding: 0 15px;
    font-size: 15px;
    line-height: 1.8;
  }
}
.followup__maintxt__txt.followup__maintxt__txt__02 {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__txt.followup__maintxt__txt__02 {
    font-size: 16px;
  }
}
.followup__maintxt__txt span {
  font-weight: bold;
  color: #009CA8;
}

.followup__maintxt__list ul {
  display: flex;
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__list ul {
    flex-direction: column;
    gap: 15px;
    padding: 0 15px;
  }
}
.followup__maintxt__list ul li {
  text-align: center;
  padding: 10px;
  width: 270px;
  border: solid 1px #373737;
  border-radius: 26px;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__list ul li {
    width: 100%;
  }
}
.followup__maintxt__list ul li .followup__maintxt__list__inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px 5px;
  border-radius: 20px;
  background: #FFFF99;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__list ul li .followup__maintxt__list__inner {
    flex-direction: unset;
    align-items: center;
    gap: 14px;
    padding: 20px 10px;
  }
}
.followup__maintxt__list ul li .followup__maintxt__list__inner span {
  font-size: 44px;
  font-weight: bold;
  font-family: "Ubuntu Sans", sans-serif;
  color: #33BAC7;
}
@media screen and (max-width: 768px) {
  .followup__maintxt__list ul li .followup__maintxt__list__inner span {
    font-size: 24px;
  }
}
.followup__maintxt__list ul li .followup__maintxt__list__inner p {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__maintxt__list ul li .followup__maintxt__list__inner p {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .followup__maintxt__list ul li .followup__maintxt__list__inner p {
    font-size: 16px;
  }
}

/* メインテキスト */
/* プログラム */
.followup__program {
  background: #FFFFCA;
}

.followup__program__title {
  position: relative;
  padding: 20px 95px;
  font-size: 30px;
  font-weight: bold;
  background: #009CAA;
  color: #FFF;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__program__title {
    padding: 20px 100px 20px 30px;
    font-size: 28px;
  }
}
@media screen and (max-width: 768px) {
  .followup__program__title {
    padding: 10px 65px 10px 10px;
    font-size: 15px;
    line-height: 1.4;
  }
}
.followup__program__title span {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__program__title span {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .followup__program__title span {
    font-size: 14px;
  }
}
.followup__program__title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 80px;
  width: 100px;
  height: 100px;
  transform: translateY(-50%);
  background: url(../../service_info/follow-up26/img/ic_memo.webp) no-repeat center/contain;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__program__title::after {
    right: 10px;
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 768px) {
  .followup__program__title::after {
    right: 5px;
    width: 55px;
    height: 55px;
  }
}

.followup__program__list {
  margin: 0 0 30px;
  padding: 40px 50px 50px;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__program__list {
    padding: 15px;
  }
}
.followup__program__list dl dt {
  position: relative;
  padding: 14px 30px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  background: #FFFF99;
}
@media screen and (max-width: 768px) {
  .followup__program__list dl dt {
    font-size: 16px;
  }
}
.followup__program__list dl dd {
  padding: 20px 30px 40px;
}
@media screen and (max-width: 768px) {
  .followup__program__list dl dd {
    padding: 20px 15px 30px;
  }
}
.followup__program__list dl dd:last-child {
  padding: 20px 30px 0;
}
@media screen and (max-width: 768px) {
  .followup__program__list dl dd:last-child {
    padding: 20px 15px 0;
  }
}
.followup__program__list dl dd p {
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .followup__program__list dl dd p {
    text-align: left;
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 1.6;
  }
}
.followup__program__list dl dd ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0 50px;
}
.followup__program__list dl dd ul li {
  font-size: 15px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .followup__program__list dl dd ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 14px;
  }
}
.followup__program__list dl dd ul li::before {
  content: "●";
  padding: 0 5px 0 0;
  color: #009CA8;
}

.followup__program__bottom {
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  .followup__program__bottom {
    padding: 0;
  }
}

.followup__program__list__txt {
  text-align: center;
  margin: 0 0 20px;
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .followup__program__list__txt {
    text-align: left;
    font-size: 14px;
    line-height: 1.6;
  }
}

.followup__program__list__txt__red {
  margin: 0 0 30px;
  font-weight: bold;
  color: #FF3366;
}
@media screen and (max-width: 768px) {
  .followup__program__list__txt__red {
    padding: 0 0 0 18px;
    text-indent: -18px;
  }
}
.followup__program__list__txt__red a {
  text-decoration: underline;
  font-weight: bold;
  color: #FF3366;
}
.followup__program__list__txt__red a:hover {
  text-decoration: none;
}

.followup__program__extxt {
  margin: 0 0 15px;
}
.followup__program__extxt ul li {
  font-size: 15px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .followup__program__extxt ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 14px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .followup__program__extxt ul li:not(:last-child) {
    margin: 0 0 5px;
  }
}
.followup__program__extxt ul li::before {
  content: "※";
  padding: 0 5px 0 0;
}

.followup__program__extxt__disc {
  margin: 0;
}
.followup__program__extxt__disc ul li::before {
  content: "●";
}

/* プログラム */
/* カレイドコンパスとは */
.followup__kaleidocompass__box {
  padding: 70px;
  border-radius: 10px;
  background: #F8DFE2;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__box {
    padding: 40px 15px;
  }
}

.followup__kaleidocompass__title {
  text-align: center;
  margin: 0 0 50px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__title {
    margin: 0 0 30px;
    padding: 0 0 0 55px;
    font-size: 24px;
  }
}
.followup__kaleidocompass__title p {
  display: inline-block;
  position: relative;
}
.followup__kaleidocompass__title p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -130px;
  width: 100px;
  height: 100px;
  transform: translateY(-50%);
  background: url(../../service_info/follow-up26/img/ic_kaleidocompass.webp) no-repeat center/contain;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__kaleidocompass__title p::before {
    left: -95px;
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__title p::before {
    left: -65px;
    width: 55px;
    height: 55px;
  }
}

.followup__kaleidocompass__txt {
  text-align: center;
  margin: 0 0 30px;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__txt {
    text-align: left;
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 1.6;
  }
}
.followup__kaleidocompass__txt span {
  font-weight: bold;
  color: #009CA8;
}

.followup__kaleidocompass__list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 50px;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__list ul {
    gap: 5px;
  }
}
.followup__kaleidocompass__list ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 445px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__kaleidocompass__list ul li {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__list ul li {
    width: 100%;
  }
}

.followup__kaleidocompass__list__ttl {
  display: inline-block;
  position: relative;
  top: 20px;
  z-index: 1;
  text-align: center;
  padding: 9px 20px;
  height: 40px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  background: #736D6C;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__list__ttl {
    padding: 10px 15px;
    font-size: 15px;
  }
}

.followup__kaleidocompass__list__txt {
  padding: 40px 25px 30px;
  height: 140px;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__kaleidocompass__list__txt {
    height: auto;
    padding: 30px 20px 20px;
    font-size: 14px;
  }
}

/* カレイドコンパスとは */
/* 受講者の声 */
.followup__voice {
  background: url(../../service_info/follow-up26/img/bg_voice.webp) no-repeat center top/cover;
}

.followup__voice__title {
  text-align: center;
  margin: 0 0 50px;
  font-size: 36px;
  font-weight: bold;
  color: #192347;
}
@media screen and (max-width: 768px) {
  .followup__voice__title {
    margin: 0 0 30px;
    font-size: 24px;
  }
}

.followup__voice__txt {
  text-align: center;
  margin: 0 0 30px;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .followup__voice__txt {
    font-size: 14px;
  }
}

.followup__voice__list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px 0;
  margin: 0 auto;
  width: 980px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul {
    gap: 30px 0;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul {
    gap: 30px;
    width: 100%;
  }
}
.followup__voice__list ul li {
  position: relative;
  width: 460px;
  height: 135px;
  border-radius: 10px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul li {
    width: 48%;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul li {
    width: 100%;
  }
}
.followup__voice__list ul li::before {
  position: absolute;
  inset: -5px 5px 5px -5px;
  border: 3px solid #888;
  border-radius: 10px;
  content: '';
}
.followup__voice__list ul li img {
  width: 101px;
  height: 125px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul li img {
    width: 70px;
    height: 87px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul li img {
    width: 65px;
    height: 80px;
  }
}
.followup__voice__list ul li p {
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul li p {
    font-size: 13px;
    line-height: 1.4;
  }
}
.followup__voice__list ul .voice__list__1 {
  padding: 25px 25px 25px 45px;
  background: rgba(209, 252, 255, 0.7);
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__1 {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__1 {
    margin: 0 0 0 25px;
    padding: 10px 15px 20px 50px;
    height: auto;
  }
}
.followup__voice__list ul .voice__list__1 img {
  position: absolute;
  left: -70px;
  top: 0;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__1 img {
    left: -40px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__1 img {
    left: -30px;
  }
}
.followup__voice__list ul .voice__list__2 {
  padding: 25px 45px 25px 25px;
  background: rgba(255, 219, 223, 0.7);
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__2 {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__2 {
    margin: 0 25px 0 0;
    padding: 10px 50px 20px 15px;
    height: auto;
  }
}
.followup__voice__list ul .voice__list__2 img {
  position: absolute;
  right: -60px;
  top: 10px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__2 img {
    right: -40px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__2 img {
    top: 0;
    right: -25px;
  }
}
.followup__voice__list ul .voice__list__3 {
  padding: 25px 25px 25px 45px;
  height: 160px;
  background: rgba(255, 219, 223, 0.7);
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__3 {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__3 {
    margin: 0 0 0 25px;
    padding: 10px 15px 20px 50px;
    height: auto;
  }
}
.followup__voice__list ul .voice__list__3 img {
  position: absolute;
  left: -70px;
  top: 10px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__3 img {
    left: -40px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__3 img {
    top: 0;
    left: -30px;
  }
}
.followup__voice__list ul .voice__list__4 {
  padding: 25px 45px 25px 25px;
  background: rgba(209, 252, 255, 0.7);
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__4 {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__4 {
    margin: 0 25px 0 0;
    padding: 10px 50px 20px 15px;
    height: auto;
  }
}
.followup__voice__list ul .voice__list__4 img {
  position: absolute;
  right: -60px;
  top: 0;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__voice__list ul .voice__list__4 img {
    right: -40px;
  }
}
@media screen and (max-width: 768px) {
  .followup__voice__list ul .voice__list__4 img {
    right: -25px;
  }
}

/* 受講者の声 */
/* 日程・受講料・会場について・お申し込みについて */
.followup__other__title {
  text-align: center;
  margin: 0 0 30px;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  background: #D3D3D3;
}
@media screen and (max-width: 768px) {
  .followup__other__title {
    margin: 0 0 20px;
    font-size: 18px;
  }
}

.followup__other__box {
  margin: 0 auto;
  width: 960px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__other__box {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .followup__other__box {
    width: 100%;
  }
}
.followup__other__box:not(:last-child) {
  margin: 0 auto 50px;
}

.followup__other__schedule {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .followup__other__schedule {
    gap: 20px;
  }
}
.followup__other__schedule dl {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media screen and (max-width: 768px) {
  .followup__other__schedule dl {
    gap: 10px;
  }
}
.followup__other__schedule dl dt span {
  display: block;
  text-align: center;
  padding: 5px;
  width: 140px;
  height: 30px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: bold;
  background: #FF6C20;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__other__schedule dl dt span {
    padding: 5px 2px;
    width: 100px;
    height: 27px;
    font-size: 15px;
  }
}
.followup__other__schedule dl dt span.online {
  background: #23AA97;
}
.followup__other__schedule dl dd ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .followup__other__schedule dl dd ul {
    flex-wrap: wrap;
    gap: 10px 15px;
  }
}
.followup__other__schedule dl dd ul li {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__schedule dl dd ul li {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    font-size: 16px;
    line-height: 1.3;
  }
}
.followup__other__schedule dl dd ul li span {
  display: inline-block;
  width: 130px;
  font-weight: bold;
}

.followup__other__fee {
  margin: 0 0 40px;
}
@media screen and (max-width: 768px) {
  .followup__other__fee {
    margin: 0 0 30px;
  }
}
.followup__other__fee ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.followup__other__fee ul li {
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__fee ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 14px;
  }
}
.followup__other__fee ul li::before {
  content: "※";
  padding: 0 5px 0 0;
}

.followup__other__fee__txt {
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__fee__txt {
    margin: 0 0 20px;
    font-size: 18px;
  }
}

.followup__other__fee__txt__red {
  color: #FF3366;
}

.followup__other__fee__amount {
  margin: 0 0 15px;
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__fee__amount {
    font-size: 18px;
  }
}
.followup__other__fee__amount span {
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__fee__amount span {
    font-size: 28px;
  }
}

.followup__other__payment {
  margin: 0 0 40px;
}
@media screen and (max-width: 768px) {
  .followup__other__payment {
    margin: 0 0 30px;
  }
}

.followup__other__payment__title,
.followup__other__ticket__title {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__payment__title,
  .followup__other__ticket__title {
    font-size: 16px;
  }
}

.followup__other__payment__list {
  margin: 0 20px 15px;
}
@media screen and (max-width: 768px) {
  .followup__other__payment__list {
    margin: 0 0 15px 15px;
  }
}
.followup__other__payment__list ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.followup__other__payment__list ul li {
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__payment__list ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 14px;
  }
}
.followup__other__payment__list ul li::before {
  content: "●";
  padding: 0 5px 0 0;
  color: #009CA8;
}

.followup__other__payment__list__sub {
  margin: 0 20px;
}
@media screen and (max-width: 768px) {
  .followup__other__payment__list__sub {
    margin: 0 0 15px 15px;
  }
}
.followup__other__payment__list__sub ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.followup__other__payment__list__sub ul li {
  font-size: 14px;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .followup__other__payment__list__sub ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 13px;
  }
}
.followup__other__payment__list__sub ul li::before {
  content: "※";
  padding: 0 5px 0 0;
}

.followup__other__ticket__title__set ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0 0 30px;
}
@media screen and (max-width: 768px) {
  .followup__other__ticket__title__set ul {
    justify-content: flex-start;
  }
}
.followup__other__ticket__title__set ul li {
  width: 300px;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt {
  position: relative;
  text-align: center;
  margin: 0 auto 15px;
  width: fit-content;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  background: linear-gradient(90deg, #F093FB 0%, #F5576C 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt {
    font-size: 12px;
  }
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::before, .followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::after {
  content: "";
  position: absolute;
  top: 0;
  width: 2px;
  height: 50px;
  background: linear-gradient(#F093FB 0%, #F5576C 80%);
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::before, .followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::after {
    content: none;
  }
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::before {
  transform: rotate(-30deg);
  left: -1.5em;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__toptxt::after {
  transform: rotate(30deg);
  right: -1.5em;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set-box {
  border-radius: 30px;
  filter: drop-shadow(0 5px 0 rgba(0, 0, 0, 0.1));
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .followup__other__ticket__title__set ul li .followup__other__ticket__title__set-box {
    width: 300px;
  }
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__upper {
  display: flex;
  align-items: baseline;
  justify-content: center;
  position: relative;
  text-align: center;
  padding-top: 24px;
  border-radius: 30px 30px 0 0;
  height: 70px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  font-family: 'Noto Sans JP', sans-serif;
  background: linear-gradient(to right, #F093FB 0%, #F5576C 80%);
  color: #FFF;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__upper::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 107px;
  height: 68px;
  background: url(../../service_info/follow-up26/img/il_ticket_01.webp) no-repeat center/contain;
  filter: drop-shadow(-2px 2px 4px rgba(0, 0, 0, 0.5));
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__upper .large {
  font-size: 32px;
  font-weight: inherit;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border {
  border: 2px solid #F5576C;
  border-top: none;
  border-radius: 0 0 30px 30px;
  overflow: hidden;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table {
  text-align: center;
  width: 100%;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table tr:last-of-type .right {
  border-bottom: none;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.left {
  padding: 5px 0;
  border: 1px dotted #F5576C;
  font-size: 17px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.4;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.left:first-of-type {
  border-top: none;
  border-left: none;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.left.left__lh {
  border-bottom: none;
  line-height: 1.3;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.right {
  padding: 15px 0 10px;
  border-bottom: 1px dotted #F5576C;
  font-size: 15px;
  font-weight: 500;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.2;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.right .deco {
  font-size: 24px;
  font-weight: bold;
  color: #FF0000;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.right .small {
  font-size: 10px;
  font-weight: 500;
}
.followup__other__ticket__title__set ul li .followup__other__ticket__title__set__box__border table td.right .mini {
  font-size: 8px;
  font-weight: 500;
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__toptxt {
  background: linear-gradient(90deg, #F09819 0%, #FF5858 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__toptxt {
    font-size: 12px;
  }
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__toptxt::before, .followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__toptxt::after {
  background: linear-gradient(90deg, #F09819 0%, #FF5858 80%);
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__box__upper {
  background: linear-gradient(to right, #F09819 0%, #FF5858 80%);
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__box__upper::after {
  background: url(../../service_info/follow-up26/img/il_ticket_02.webp) no-repeat center/contain;
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__box__border {
  border-color: #FF5858;
}
.followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__box__border table td.left, .followup__other__ticket__title__set ul li:nth-of-type(2) .followup__other__ticket__title__set__box__border table td.right {
  border-color: #FF5858;
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__toptxt {
  background: linear-gradient(90deg, #7AC033 0%, #16A085 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__toptxt {
    font-size: 14px;
  }
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__toptxt::before, .followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__toptxt::after {
  background: linear-gradient(90deg, #7AC033 0%, #16A085 80%);
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__box__upper {
  background: linear-gradient(to right, #7AC033 0%, #16A085 80%);
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__box__upper::after {
  background: url(../../service_info/follow-up26/img/il_ticket_03.webp) no-repeat center/contain;
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__box__border {
  border-color: #16A085;
}
.followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__box__border table td.left, .followup__other__ticket__title__set ul li:last-of-type .followup__other__ticket__title__set__box__border table td.right {
  border-color: #16A085;
}

.followup__other__ticket__extxt ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.followup__other__ticket__extxt ul li {
  padding: 0 0 0 16px;
  text-indent: -16px;
  font-size: 14px;
  line-height: 1.6;
}
.followup__other__ticket__extxt ul li::before {
  content: "※";
}

.followup__other__venue__wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.followup__other__venue {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .followup__other__venue {
    flex-wrap: wrap;
    justify-content: unset;
    gap: 30px;
  }
}
.followup__other__venue ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.followup__other__venue ul li {
  padding: 14px 15px 16px 50px;
  width: 530px;
  font-size: 14px;
  background: #EDEDED url(../../service_info/follow-up26/img/ic_train.webp) no-repeat 15px center;
  background-size: 20px;
}
@media screen and (max-width: 768px) {
  .followup__other__venue ul li {
    padding: 10px 10px 10px 50px;
    width: 100%;
    line-height: 1.6;
    background: #EDEDED url(../../service_info/follow-up26/img/ic_train.webp) no-repeat 15px center;
  }
}

@media screen and (max-width: 768px) {
  .followup__other__venue__txt {
    width: 100%;
  }
}

.followup__other__venue__txt__title {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
  .followup__other__venue__txt__title {
    flex-direction: column;
    gap: 10px;
    margin: 0 0 20px;
  }
}

.followup__other__venue__txt__title__main {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__venue__txt__title__main {
    font-size: 20px;
  }
}

.followup__other__venue__txt__title__sub em {
  margin: 0 20px 0 0;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .followup__other__venue__txt__title__sub em {
    font-size: 18px;
  }
}
.followup__other__venue__txt__title__sub span {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__venue__txt__title__sub span {
    display: block;
    font-size: 16px;
  }
}

.followup__other__venue__map {
  width: 380px;
}
@media screen and (max-width: 768px) {
  .followup__other__venue__map {
    width: 100%;
  }
}
.followup__other__venue__map iframe {
  width: 100%;
  height: 300px;
  border: none;
}

.followup__other__application ul {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .followup__other__application ul {
    gap: 30px;
  }
}
.followup__other__application ul li dl {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .followup__other__application ul li dl {
    gap: 20px;
  }
}

.followup__other__application__title {
  margin: 0 0 15px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__application__title {
    margin: 0 0 10px;
    font-size: 18px;
  }
}

.followup__other__application__txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .followup__other__application__txt {
    font-size: 14px;
  }
}

.followup__other__application__title__sub {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .followup__other__application__title__sub {
    font-size: 16px;
  }
}

.followup__other__application__list {
  margin: 0 0 10px;
}
.followup__other__application__list ul {
  gap: 5px;
}
.followup__other__application__list ul li {
  padding: 0 0 0 21px;
  text-indent: -21px;
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .followup__other__application__list ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 14px;
  }
}
.followup__other__application__list ul li::before {
  content: "・";
  padding: 0 5px 0 0;
}

@media screen and (max-width: 768px) {
  .followup__other__application__list__sub {
    margin: 0 0 15px 15px;
  }
}
.followup__other__application__list__sub ul {
  gap: 5px;
}
.followup__other__application__list__sub ul li {
  font-size: 14px;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .followup__other__application__list__sub ul li {
    padding: 0 0 0 18px;
    text-indent: -18px;
    font-size: 13px;
  }
}
.followup__other__application__list__sub ul li::before {
  content: "※";
  padding: 0 5px 0 0;
}

.followup__other__application__list__img {
  margin: 20px 0 0;
}
.followup__other__application__list__img img {
  display: block;
  max-width: 480px;
  width: 100%;
}

/* 日程・受講料・会場について・お申し込みについて */
/* お申し込み・お問い合わせ */
.followup__applicationform {
  margin: 0 0 80px;
  padding: 80px 0 70px;
  background: #E6E6EF;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__applicationform {
    padding: 80px 30px 70px;
  }
}
@media screen and (max-width: 768px) {
  .followup__applicationform {
    margin: 0 0 40px;
    padding: 40px 15px 50px;
  }
}

.followup__applicationform__inner {
  margin: 0 auto;
  width: 1180px;
}
@media screen and (min-width: 769px) and (max-width: 1180px) {
  .followup__applicationform__inner {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .followup__applicationform__inner {
    width: 100%;
  }
}

.followup__applicationform__title {
  text-align: center;
  margin: 0 0 50px;
  font-size: 36px;
  font-weight: bold;
  color: #192347;
}
@media screen and (max-width: 768px) {
  .followup__applicationform__title {
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 1.4;
  }
}

.applicationform-course-table-list ul li .orange {
  color: #FF4400;
}
.applicationform-course-table-list ul li .red {
  color: #C6202A;
}
.applicationform-course-table-list ul li .blue {
  color: #003287;
}
.applicationform-course-table-list ul li .green {
  color: #008378;
}

/* お申し込み・お問い合わせ */
/* 確認・完了画面 */
.confirm .main__visual,
.thanks .main__visual {
  margin: 0 auto 20px;
}

/* 確認・完了画面 */
